Subject: Re: bug#50641: 28.0.50; Crash on macOS

From: Alan Third <[email-masked]>
Date: Sat, 23 Oct 2021 20:50:09 +0100

On Wed, Oct 20, 2021 at 10:34:23PM +0200, Kirill A. Korinsky via Bug reports for GNU Emacs, the Swiss army knife of text editors wrote:
> Crash occurs disappear on last master.
> 
> But it crashed on master "month ago".
> 
> I'll updated this bug if emacs crashes again.

So we've, possibly inadvertently, fixed it on master, but not
emacs-28...

Since I can't replicate this I'm afraid all I can suggest is that you
do a git bisect and try to find the commit that fixes it on the master
branch.

It could be extremely time consuming.
-- 
Alan Third